section.banner {
    padding: 159px 0 50px;
    text-align: center;
}

section.banner h1 {
    text-transform: capitalize;
    max-width: 794px;
    margin: auto;
}

.banner-content {
    display: flex;
    flex-direction: column;
    gap: 50px;
}

section.banner .wrap {
    display: flex;
    flex-direction: column;
    gap: 100px;
}

.banner-image img {
    width: 100%;
    height: auto;
    max-height: 408px;
    object-fit: cover;
    box-shadow: 4px 4px 8px 0px rgba(20, 20, 20, 0.10);
    border-radius: 5px;
    overflow: hidden;
}

.banner-content p {
    max-width: 972px;
    margin: auto;
}